
pfSense - Feature #10026

Update interfaces_vlan_edit.php to include a link to The pfSense Book, rather than the community

maintained documentation

12/28/2019 10:20 PM - Anonymous

Status: Closed Start date: 12/28/2019

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Web Interface Estimated time: 0.00 hour

Target version:    

Plus Target Version:  Release Notes:  

Description

Presently, at interfaces_vlan_edit.php, there is a help button (circle with question mark inside of it) that links to the public, community

maintained documentation. However, the pfSense Book documentation is more informative and also publicly available.

Link currently points to: https://docs.netgate.com/pfsense/en/latest/interfaces/vlan-trunking.html

Link should point to: 

https://docs.netgate.com/pfsense/en/latest/book/vlan/pfsense-vlan-configuration.html#web-interface-vlan-configuration

For example, the pfSense book includes information that the current link does not.

History

#1 - 12/28/2019 10:28 PM - Anonymous

- Subject changed from Update interfaces_vlan_edit.php to include a link to The pfSense Book, rather than the community maintained documentaton

to Update interfaces_vlan_edit.php to include a link to The pfSense Book, rather than the community maintained documentation

#2 - 12/30/2019 12:55 PM - Jim Pingle

- Status changed from New to Closed

Powered by TCPDF (www.tcpdf.org)

06/07/2025 1/1

https://docs.netgate.com/pfsense/en/latest/interfaces/vlan-trunking.html
https://docs.netgate.com/pfsense/en/latest/book/vlan/pfsense-vlan-configuration.html#web-interface-vlan-configuration
http://www.tcpdf.org

